.background
  height: 100vh
  background: radial-gradient(rgba(255,255,255,0), rgba(255,255,255,1)), url(/bg.jpg)
  background-size: cover

.login
  padding: 2rem
  &, > div
    display: flex
    flex-direction: column
    justify-content: space-between
  width: $login-card-width
  height: 5 / 4 * $login-card-width
  text-align: center

  .ui.button
    margin: 0
